<?xml version="1.0"?>
<gconf>
        <entry name="share_name" mtime="1140347164" type="schema" stype="string" owner="rhythmbox">
        <local_schema locale="C" short_desc="Name for your shared music">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Name other computers will see your music shared as</longdesc>
        </local_schema>
        </entry>
        <entry name="enable_sharing" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Enables sharing your music with computers on your network">
                <default type="bool" value="false">
                </default>
                <longdesc>When enabled, Rhythmbox will share your music with other computers running Rhythmbox or Apple iTunes</longdesc>
        </local_schema>
        </entry>
        <entry name="enable_browsing" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Enables browsing your network for computers with shared music">
                <default type="bool" value="true">
                </default>
                <longdesc>When enabled, Rhythmbox will search for computers running Rhythmbox or Apple iTunes with shared music on your local network</longdesc>
        </local_schema>
        </entry>
</gconf>
